[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#500132: [release-notes] [l10n] CJK users need to install poppler-data (non-free) package to view PDF files with evince or so

On Thu, Sep 25, 2008 at 08:23:56PM +0900, Hideki Yamane wrote:
> Package: release-notes
> Severity: normal
> Tags: l10n
> Hi,
>  Some of CJK people know about this issue, to view PDF files with evince,
>  default PDF viewer in GNOME desktop environment, we need poppler-data 
>  package (to display CJK characters correctly).

Please explain in more detail. I have no problem viewing
using evince 2.22.2-2 without poppler-data. Also xpdf, ... works well.


Reply to: